Skip to:
Content
Pages
Categories
Search
Top
Bottom

Buddypress Multi-Group Remove

  • Profile photo of pawriter
    pawriter
    Participant

    @pawriter

    I have upograded to WP 3.3.1 so I guess I should have know better than to install the Buddypress Multi-Group Remove plugin – however I though I would report the error message I get after Activating the plugin – it is

    Warning: include() [function.include]: Failed opening ‘/home/a5021478/public_html/wp-content/plugins/bp-multi-group-remove/templates/groups.php’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/a5021478/public_html/wp-content/plugins/buddypress-multi-group-remove/core.php on line 38

    I can live without the plugin but it would have been a nice addition to remove the spam groups.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Buddypress Multi-Group Remove’ is closed to new replies.
Skip to toolbar